body {
	background-color: #FFFFFF;
}
p {
	color: #453A35;
	font-size: 12px;
	line-height: 18px;
	margin-left: 4em;
	margin-bottom: 0px;
	margin-top: 0px;
}

/* エントランスの設定 */
.ent a {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.ent a:hover{
	color: #4D413B;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D413B;
	border-bottom-color: #4D413B;
}


.ent p {
	text-align: center;
	margin: 0px;
}


/*トップメニュー */
.main-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.main-menu li {
	float: left;
}
.main-menu a {
	font-weight: normal;
	display: block;
	text-indent: -5000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.main-menu a:hover {
	color: #999900;
}
.main-menu .menu01 {
	background-image: url(../img/menu01.gif);
	height: 32px;
	width: 101px;
}
.main-menu .menu02 {
	background-image: url(../img/menu02.gif);
	height: 32px;
	width: 99px;
}
.main-menu .menu03 {
	background-image: url(../img/menu03.gif);
	height: 32px;
	width: 99px;
}
.main-menu .menu04 {
	background-image: url(../img/menu04.gif);
	height: 32px;
	width: 99px;
}

.main-menu .menu01:hover {
	background-image: url(../img/menu01.gif);
	background-position: 0px -32px;
	background-repeat: no-repeat;
}
.main-menu .menu02:hover {
	background-image: url(../img/menu02.gif);
	background-position: 0px -32px;
	background-repeat: no-repeat;
}
.main-menu .menu03:hover {
	background-image: url(../img/menu03.gif);
	background-position: 0px -32px;
	background-repeat: no-repeat;
}
.main-menu .menu04:hover {
	background-image: url(../img/menu04.gif);
	background-position: 0px -32px;
	background-repeat: no-repeat;
}


h2 {
	font-size: 24px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #003333;
}
h3{
	margin-bottom: 0px;
	font-size: 14px;
	margin-left: 1em;
	color: #3399CC;
}
.category {
	width: 100%;
	float: left;
}
.gallery {
	height: 70px;
	width: 70px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}


/* 広告の設定-------------------------- */
.tdftdiv {
	color: #000000;
	text-align: center;
	margin-top: 100px;
}

.tdftdiv a {
	color: #999999;
	font-weight: normal;
}
/* -------------------------------------- */
